* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body {
    height: 100%;
    width: 100%;
    font-weight: 700;
    color: darkorange;
    background-color: black;
    overflow: hidden;
}

.animation-area {
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 20em;
    width: 25em;
    margin-left: -12em;
    font-size: 300%;
    font-weight: bold;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg) scaleY(3);

}

.animation-content {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 500ms infinite;
}

.animation-title {
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
}

.animation-text {
    padding: 15px 0;
}


@keyframes scroll {
    0% {
        top: 100%;
    }
    100% {
        top: -50%;
    }
}
